<?php get_header(); ?>
	<!-- Banner Begin -->
    <div class="banner">
    <?php
    if ( is_page('about-us') ) { 
        $bannerimg = 'about-us.jpg';
    } elseif ( is_page('services') ) {	
        $bannerimg = 'services.jpg';
    } elseif ( is_page('contact-us') ) { 
        $bannerimg = 'contact-us.jpg';
    } else { 
        $bannerimg = 'default-banner.jpg';
    }	
    ?>
    <img src="<?php bloginfo('template_directory');?>/images/<?php echo("$bannerimg") ?>">
    </div>
    <!-- Banner end -->
   	<!-- Container Begin-->
   	<div class="container">
    	<div class="containerTop"></div>
        <div class="containerContent">
            <!-- Content Begin-->
            <div class="content">
            	<!-- Breadcrumb begin -->
                <div class="breadcrumb">
                    当前位置: <a href="<?php bloginfo('siteurl');?>/">首页</a> > 暂无相关信息
                </div>
                <!-- breadcrumb end -->
                <!-- Post Begin-->
            	<?php if (have_posts()) : ?>
					<?php while (have_posts()) : the_post(); ?>
                    <div class="posts single" id="post-<?php the_ID(); ?>">
						<h2><?php the_title() ?></h2>
						<?php the_content(''); ?>
                    </div>
					<?php endwhile; ?>
				<?php else : ?>
                    <div class="posts single">
                    	<h2>没找到文章。</h2>
                        <p>对不起，没找到你要的文章，请重新载入或搜索。</p>
                    </div>
                <?php endif; ?>
                <!-- Post end-->
            </div>
            <!-- Content end-->
            <!-- Sidebar Begin-->
            	<?php include (TEMPLATEPATH . '/sidebar.php'); ?>
            <!-- Sidebar end-->
    	</div>
    </div>
    <!-- Container end-->
<?php get_footer(); ?>