<?php

/*

Template Name: 留言本模板

*/

?>
<?php get_header(); ?>
	<!-- Banner Begin -->
    <div class="banner">
    	<img src="<?php bloginfo('template_directory');?>/images/guestbook.jpg">
    </div>
    <!-- Banner end -->
   	<!-- Container Begin-->
   	<div class="container">
    	<div class="containerTop"></div>
        <div class="containerContent">
            <!-- Content Begin-->        
            <div class="content">
            	<!-- Breadcrumb begin -->
                <div class="breadcrumb">
                    当前位置: <a href="<?php bloginfo('siteurl');?>/">首页</a> > <?php the_title(); ?>
                </div>
                <!-- breadcrumb end -->
                <!-- Post Begin-->
            	<?php if (have_posts()) : ?>
					<?php while (have_posts()) : the_post(); ?>
                    <div class="posts single" id="post-<?php the_ID(); ?>">
						<h2><?php the_title() ?></h2>
						<?php the_content(''); ?>
                        <div class="clear"></div>
							<?php comments_template(); ?>
                    </div>
					<?php endwhile; ?>
				<?php else : ?>
                    <div class="posts single">
                    	<h2>没找到文章。</h2>
                        <p>对不起，没找到你要的文章，请重新载入或搜索。</p>
                    </div>
                <?php endif; ?>
                <!-- Post end-->
            </div>
            <!-- Content end-->
            <!-- Sidebar Begin-->
            	<?php include (TEMPLATEPATH . '/sidebar.php'); ?>
            <!-- Sidebar end-->
        </div>
    </div>
    <!-- Container end-->
<?php get_footer(); ?>