<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title><?php if ( is_home() ) { ?><?php bloginfo('name'); ?> - <?php bloginfo('description'); ?><?php } ?>
<?php if ( is_category() ) { ?><?php single_cat_title(); ?> - <?php bloginfo('name'); ?><?php } ?>
<?php if ( is_search() ) { ?>搜索到和“<?php echo $s; ?>”相关的文章列表 - <?php bloginfo('name'); ?><?php } ?>
<?php if ( is_tag() ) { ?><?php single_tag_title(''); ?> - <?php bloginfo('name'); ?><?php } ?>
<?php if ( is_single() ) { ?><?php wp_title(''); ?> - <?php bloginfo('name'); ?><?php } ?>
<?php if ( is_page() ) { ?><?php wp_title(''); ?> - <?php bloginfo('name'); ?><?php } ?>
<?php if ( is_month() ) { ?><?php the_time('F, Y'); ?> 时间的文章列表 - <?php bloginfo('name'); ?><?php } ?>
<?php if ( is_day() ) { ?><?php the_time('F j, Y'); ?> 时间的文章列表 - <?php bloginfo('name'); ?><?php } ?>
<?php if ( is_author() ) { ?>作者文章列表 - <?php bloginfo('name'); ?><?php } ?>
<?php if ( is_404() ) { ?>404 页面 - <?php bloginfo('name'); ?><?php } ?>
</title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
<link rel="shortcut icon" href="/favicon.ico" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" media="screen" />
<script type="text/javascript" src="<?php bloginfo('template_directory');?>/js/jquery.js"></script>
<script type="text/javascript">
	// Navigation Menu
	$(function() {
		$(".menu ul").css({display: "none"}); // Opera Fix
		$(".menu li:first").addClass("homepage");
		$(".menu li").hover(function(){
			$(this).find('ul:first').css({visibility: "visible",display: "none"}).slideDown("normal");
		},function(){
			$(this).find('ul:first').css({visibility: "hidden"});
		});
	});

	// Bookmark
	function bookmark(title, url) {
	  if (document.all)
		window.external.AddFavorite(url, title);
	  else if (window.sidebar)
		window.sidebar.addPanel(title, url, "")
}
</script>
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>
</head>
<body>
<!-- Wrapper Begin-->
    <div class="wrapper">
    <!-- Header Begin-->
    <div class="header">
        <!-- Logo Begin-->
        <h1 class="logo">
            <a href="<?php bloginfo('siteurl');?>/" title="<?php bloginfo('description'); ?>"><?php bloginfo('name');?></a>
        </h1>
        <!-- Logo end-->
        <!-- Header Right Begin-->
        <div class="headerR">
            <!-- Mini Function Begin-->
            <div class="mini_func">
                <a href="#" onClick="this.style.behavior='url(#default#homepage)';this.setHomePage('<?php bloginfo('url'); ?>');" class="homepage">设为首页</a><a href="#" onclick="javascript:bookmark('<?php bloginfo('name'); ?>','<?php bloginfo('url'); ?>');" target="_blank" class="favicon">加为收藏</a>
            </div>
            <!-- Mini Function end-->
            <div class="clear"></div>
            <!-- Search Begin-->
            <div class="search">
            <?php include (TEMPLATEPATH . '/searchform.php'); ?>
            </div>
            <!-- Search end-->
        </div>
        <!-- Header Right end-->
        <div class="clear"></div>
            <!-- Main Menu Begin-->
            <div class="navigation">
            	<?php if ( get_option('wpyou_custom_menus') == '1' && function_exists('wp_nav_menu')) { ?>
					<?php wp_nav_menu( array('theme_location' =>'primary','container' => '','depth' => 2,'menu_class'  => 'menu' )); ?>
                <?php } else { ?>
                    <ul class="menu">
                        <li class="homepage <?php if ( is_home() ) { echo "current_page_item"; } ?>"><a href="<?php bloginfo( 'url' ); ?>" title="<?php bloginfo( 'title' ); ?>">首 页</a></li>
                        <?php if (function_exists("mm_menu")) { mm_menu(); } else { ?>
                            <?php wp_list_categories('title_li=0&orderby=id&hide_empty=0&show_count=0&depth=2'); ?>
                            <?php wp_list_pages('sort_column=menu_order&title_li=&depth=2&exclude='); ?>
                        <?php } ?>
                    </ul>
                <?php } ?>
            </div>
            <!-- Main Menu end-->
    </div>
    <!-- Header end-->