<?php get_header(); ?>
<?php include(TEMPLATEPATH . '/option.php'); ?>
	<!-- Banner Begin -->
    <div class="banner">
    	<img src="<?php bloginfo('template_directory');?>/images/default-banner.jpg">
    </div>
    <!-- Banner end -->
        <!-- Container Begin-->
        <div class="container">
        	<div class="containerTop"></div>
        	<div class="containerContent">
            <!-- Content Begin-->
            <div class="content">
            	<!-- breadcrumb begin -->
                <div class="breadcrumb">
                    <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
                      <?php /* If this is a category archive */ if (is_category()) { ?>
                        当前位置: <a href="<?php bloginfo( 'url' ); ?>/">首页</a> > <?php single_cat_title(); ?>
                      <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
                        当前位置: <a href="<?php bloginfo( 'url' ); ?>/">首页</a> > <?php single_tag_title(); ?>
                      <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
                        当前位置: <a href="<?php bloginfo( 'url' ); ?>/">首页</a> > <?php the_time('Y, F jS'); ?>
                      <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
                        当前位置: <a href="<?php bloginfo( 'url' ); ?>/">首页</a> > <?php the_time('Y, F'); ?>
                      <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
                        当前位置: <a href="<?php bloginfo( 'url' ); ?>/">首页</a> > <?php the_time('Y'); ?>
                      <?php /* If this is an author archive */ } elseif (is_author()) { ?>
                        当前位置: <a href="<?php bloginfo( 'url' ); ?>/">首页</a> > <?php the_author(); ?>
                      <?php } ?>
                </div>
                <!-- breadcrumb end -->
            	<?php if (have_posts()) : ?>
                <div class="posts">
                	<?php if ($wpyou_posts_perpage) { ?>
						<?php $postsperpage = $wpyou_posts_perpage; ?>
                    <?php } else { ?>
                        <?php $postsperpage = 10; ?>
                    <?php } ?>
                    <?php
						$month = get_the_time('m');
						$year = get_the_time('Y');
						$paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
						query_posts('year='.$year.'&monthnum='.$month.'&orderby=date&order=desc&showposts='.$postsperpage.'&paged='.$paged);
					?>
                    <ul class="postlist">
						<?php while (have_posts()) : the_post(); ?>
                        <li><h3><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3><span><?php the_time('Y-m-d'); ?></span></li>
                    	<?php endwhile; ?>
                	</ul>
                    	<div class="clear"></div>
                        <!-- Page navi begin -->
                        <div class="pageNavi">
                            <?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); } 
                                    else { ?>
                                    <div class="pageleft"><?php previous_posts_link('&laquo; 上一页') ?></div>
                                    <div class="pageright"><?php next_posts_link('下一页 &raquo;') ?></div>
                            <?php } ?>
                        </div>
                        <!-- Page navi end -->
                </div>    
               <?php else : ?>
                <div class="posts">
                    <h2>没找到文章。</h2>
                    <p>对不起，没找到你要的文章，请重新载入或搜索。</p>
                </div>
                <?php endif; ?>
                
            </div>
            <!-- Content end-->
            <!-- Sidebar Begin-->
            <?php include (TEMPLATEPATH . '/sidebar.php'); ?>
        	<!-- Sidebar end-->
    	</div>
    </div>
    <!-- Container end-->
<?php get_footer(); ?>