<div class="slideshow" id="slideshow"> 
    <?php if (have_posts()) : ?>
        <div id="showimg">
        	<?php
				$sticky = get_option('sticky_posts');
				rsort( $sticky );
				$sticky = array_slice( $sticky, 0, 5);
				query_posts( array( 'post__in' => $sticky, 'caller_get_posts' => 1 ) );
			?>
            <?php while (have_posts()) : the_post(); ?>
        		<?php if ( get_post_meta($post->ID, 'slider', true) ) { ?>  
					<?php $sliderimg = get_post_meta($post->ID, 'slider', true); ?>
                    	<a title="<?php the_title(); ?>" href="<?php the_permalink() ?>"><img src="<?php echo $sliderimg; ?>" alt="<?php the_title(); ?>" title="<?php the_title(); ?>" /> </a>  
            <?php
                 } elseif ( (function_exists('has_post_thumbnail')) && (has_post_thumbnail()) ) {
				?>
					<a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" ><img src="<?php $thumbnail = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), array( 958,260 ), false); echo $thumbnail[0]; ?>" alt="<?php the_title(); ?>" title="<?php the_title(); ?>" class="thumbnail" /></a>
				<?php } else {?>
					<a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" ><img class="attachment-small" src="<?php echo catch_slider_image() ?>" title="<?php the_title(); ?>" alt="<?php the_title(); ?>" /></a>
				<?php } ?>
            <?php endwhile;?>
        </div>
        <div class="opacity"></div>
        <div class="operate" id="operate">
        	<span class="hov">1</span><span>2</span><span>3</span><span>4</span><span>5</span>
        </div>
        <ul id="msg">
        	<?php while (have_posts()) : the_post(); ?>    
            	<li><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></li>
            <?php endwhile;?>
        </ul>
    <?php endif;?>    
    </div>

<script language="javascript" >
$(function(){
	 var index = 0;
	 $("#operate span").mouseover(function(){
		index  =  $("#operate span").index(this);
		showImg(index);
	});	
	 //滑入 停止动画，滑出开始动画.
	 $('#slideshow').hover(function(){
			  if(MyTime){
				 clearInterval(MyTime);
			  }
	 },function(){
			  MyTime = setInterval(function(){
			    showImg(index)
				index++;
				if(index==5){index=0;}
			  } , 3000);
	 });
	 //自动开始
	 var MyTime = setInterval(function(){
		showImg(index)
		index++;
		if(index==5){index=0;}
	 } , 3000);
})
//关键函数：通过控制i ，来显示不通的幻灯片
function showImg(i){
		$("#showimg img")
			.eq(i).stop(true,true).fadeIn(1000)
			.parent().siblings().find("img").hide();
		$("#msg li")
			.eq(i).stop(true,true).fadeIn(1000)
			.siblings().hide();
		 $("#operate span")
			.eq(i).addClass("hov")
			.siblings().removeClass("hov");
}
</script>